Systemkrav

Smartday Planner

Windows 7 eller nyere

(anbefaler Windows 10)

Ikke understøttet

Terminal server miljø.
(Windows Terminal Server ikke Citrix)
Vi opplever udfordringer med tegning av planen, samt måten vi installerer planen på da vi bruker ClickOnce,
som bunner ut i rettigheter på servermiljøet.

Smartday Touch

Windows: Windows 10 (PC)

IOS: IOS 10 eller nyere

Android:
5.0 – 5.1.1
6.0 – 6.0.1
7.0 – 7.1.2
8.0 støttes foreløpig ikke